Browse code

pma update

Hanno authored on 11/12/2018 16:29:51
Showing 1 changed files
... ...
@@ -1,15 +1,15 @@
1 1
 [phpMyAdmin-veryold]
2 2
 url=http://www.phpmyadmin.net/
3
-safe=4.8.3
4
-vuln=CVE-2018-15605
3
+safe=4.8.4
4
+vuln=CVE-2018-19968
5 5
 file=Config.class.php
6 6
 variable=PMA_VERSION
7 7
 subdir=1
8 8
 
9 9
 [phpMyAdmin-old]
10 10
 url=http://www.phpmyadmin.net/
11
-safe=4.8.3
12
-vuln=CVE-2018-15605
11
+safe=4.8.4
12
+vuln=CVE-2018-19968
13 13
 file=Config.php
14 14
 variable=PMA_VERSION
15 15
 subdir=1
... ...
@@ -17,8 +17,8 @@ extra_match=namespace PMA\libraries;
17 17
 
18 18
 [phpMyAdmin]
19 19
 url=http://www.phpmyadmin.net/
20
-safe=4.8.3
21
-vuln=CVE-2018-15605
20
+safe=4.8.4
21
+vuln=CVE-2018-19968
22 22
 file=Config.php
23 23
 variable=PMA_VERSION
24 24
 subdir=2